Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26707/?format=api
{
"ob_id": 26707,
"uuid": "e4c609ea94404dc398137336dc58ee13",
"title": "HyCRISTAL Freka Enterprises",
"abstract": "The location names, grid references and altitude (to the nearest 10 m, based on NASA SRTM30 dataset)are:\r\n\r\n - Freka Enterprises, Tula Road: latitude 0.362oN, longitude 32.573oE, altitude 1170 masl (rain gauge)",
"keywords": "",
"identifier_set": [],
"platformType": "",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}